@charset "utf-8";

/* Paginate1 - 2013.07.10 */
.paginate1 {overflow:hidden;width:380px;margin:0 auto;padding:5px;text-align:center;_zoom:1}
.paginate1 a,.paginate1 span{display:inline-block;width:26px;height:27px;margin:0 0 0 -1px;padding-right:2px;border:0 none;background:url("/mgcms/imgs/paginate/btn_pkg_b.png") -28px -100px no-repeat;color:#666;font-family:tahoma,applegothic,sans-serif;font-size:12px;font-weight:bolder;letter-spacing:-1px;line-height:27px;*line-height:26px;text-align:center;vertical-align:top}
.paginate1 a:hover{position:relative;left:-1px;width:24px;padding-left:2px;border:0 none;background-position:-56px -100px;color:#000;text-decoration:underline}
.paginate1 em{overflow:hidden;position:absolute;top:-1px;left:-1px;width:0;height:0;font-size:0;text-indent:-1000px}
.paginate1 strong a{position:relative;width:30px;height:30px;margin:-1px 0 0 -2px;padding:0;background-position:-127px -100px;color:#045a97;line-height:29px;z-index:1}
.paginate1 strong a:hover{left:0;width:30px;padding:0;background-position:-127px -100px;color:#045a97;text-decoration:none}
.paginate1 .bt_prev{position:relative;width:28px;margin-right:1px;padding:0;background-position:0 -140px}
.paginate1 .bt_next{position:relative;width:28px;margin-left:-2px;padding:0;background-position:-83px -140px;z-index:0}
.paginate1 a.bt_prev:hover{left:0;width:28px;padding:0;background-position:0 -180px}
.paginate1 a.bt_next:hover{left:0;width:28px;padding:0;background-position:-83px -180px}
.paginate1 span.bt_prev{width:28px;background-position:0 -100px}
.paginate1 span.bt_next{width:28px;background-position:-83px -100px}
.paginate1 .bt_start{position:relative;width:28px;margin-right:-1px;padding:0;background-position:-83px -260px}
.paginate1 .bt_end{position:relative;width:28px;margin-left:-2px;padding:0;background-position:-117px -260px;z-index:0}
.paginate1 a.bt_start:hover{left:0;width:28px;padding:0;background-position:-83px -300px}
.paginate1 a.bt_end:hover{left:0;width:28px;padding:0;background-position:-117px -300px}
.paginate1 span.bt_start{width:28px;background-position:0 -260px}
.paginate1 span.bt_end{width:28px;background-position:-34px -260px}
.paginate1 span.on{background-position-y:-100px}
.paginate1 .on{background-position-y:-180px}

/* paginate2 - 2013.07.10 */
.paginate2 {padding:15px 0;text-align:center}  
.paginate2 a, .paginate2 span, .paginate2 strong{display:inline-block;position:relative;_width /**/:14px;margin-left:-5px;padding:3px 5px 1px 4px;color:#333;font-family:Dotum;font-size:12px;line-height:normal;text-decoration:none}  
.paginate2 strong{color:#f60 !important; font-size:14px !important;}  
.paginate2 .pre,.paginate2 .next{display:inline-block;_width /**/:47px;color:#666;font-family:Dotum;font-size:12px;font-weight:bold}  
.paginate2 .pre{padding:3px 9px 1px 16px;background:url("/mgcms/imgs/paginate/bu_pg3_l_on.gif") no-repeat 8px 5px !important}  
.paginate2 .next{padding:3px 17px 1px 8px;background:url("/mgcms/imgs/paginate/bu_pg3_r_on.gif") no-repeat 36px 5px !important}  
.paginate2 .pres,.paginate2 .nexts{display:inline-block;_width /**/:47px;color:#aaa;font-family:Dotum;font-size:12px;font-weight:bold}  
.paginate2 .pres{padding:3px 9px 1px 16px;background:url("/mgcms/imgs/paginate/bu_pg3_l_off.gif") no-repeat 8px 5px !important}  
.paginate2 .nexts{padding:3px 17px 1px 8px;background:url("/mgcms/imgs/paginate/bu_pg3_r_off.gif") no-repeat 36px 5px !important}  
.paginate2 a:hover{text-decoration:underline}  